### Method

# Gio MenuLinkIter get_value

since: 2.32

#### Declaration

    GMenuModel*
    g_menu_link_iter_get_value (
      GMenuLinkIter* iter
    )

#### Description

Gets the linked `GMenuModel` at the current iterator position.

The iterator is not advanced.

Available since: 2.32

#### Return value

Type: `GMenuModel`

The `GMenuModel` that is linked to.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.